Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1064528 - MongoDB fixes to be included in the first DV rollup [NEEDINFO]
Summary: MongoDB fixes to be included in the first DV rollup
Keywords:
Status: ASSIGNED
Alias: None
Product: JBoss Data Virtualization 6
Classification: JBoss
Component: Teiid
Version: 6.0.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: ---
Assignee: jolee
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-02-12 19:16 UTC by Van Halbert
Modified: 2018-03-29 21:55 UTC (History)
2 users (show)

Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Support Patch
jolee: needinfo? (vhalbert)


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
JBoss Issue Tracker TEIID-2830 Major Closed One-2-One mapping in MongoDB should not require PK on child table 2018-04-13 08:51:14 UTC
JBoss Issue Tracker TEIID-2838 Major Closed Update and Delete Operations fail in One-2-One mapping in MongoDB Translator 2018-04-13 08:51:13 UTC
JBoss Issue Tracker TEIID-2839 Major Closed Selection of nested document based on non primary key does not work on MongoDB Translator 2018-04-13 08:51:14 UTC
JBoss Issue Tracker TEIID-2841 Major Closed MongoDB: Wrong results returned with MERGE in ONE-1-ONE relation 2018-04-13 08:51:13 UTC
JBoss Issue Tracker TEIID-2843 Major Closed MongoDB: ClassCastException while doing JOIN based query 2018-04-13 08:51:13 UTC
JBoss Issue Tracker TEIID-2845 Major Closed MongoDB: Join processing produces wrong results in some cases 2018-04-13 08:51:13 UTC

Comment 1 JBoss JIRA Server 2014-04-16 23:22:47 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2843 to Closed

Comment 4 JBoss JIRA Server 2015-06-22 15:27:45 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2839 to Closed

Comment 5 JBoss JIRA Server 2015-06-22 15:27:46 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2845 to Closed

Comment 6 JBoss JIRA Server 2015-06-22 15:27:47 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2838 to Closed

Comment 7 JBoss JIRA Server 2015-06-22 15:27:48 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2841 to Closed

Comment 8 JBoss JIRA Server 2015-06-22 15:27:50 UTC
Steven Hawkins <shawkins@redhat.com> updated the status of jira TEIID-2830 to Closed


Note You need to log in before you can comment on or make changes to this bug.